KLA10036
Multiple vulnerabilities in Adobe Flash and Adobe AIR
Обновлено: 17/06/2019
Дата обнаружения
08/07/2014
Уровень угрозы
Critical
Описание

Multiple serious vulnerabilities have been found in Adobe Flash Player and Adobe AIR SDK. Malicious users can exploit these vulnerabilities to bypass security restrictions and obtain sensitive information. Below is a complete list of vulnerabilities:

  1. Vectors related to unknown applications can be exploited to bypass security restrictions
  2. Improper SWFs can be exploited to obtain sensitive information via CSRF
Пораженные продукты

Adobe Flash Player versions 14.0.0.145 and earlier for Windows and Mac OS
Adobe Flash Player versions 11.2.202.394 and earlier for Linux
Adobe AIR versions 14.0.0.110 and earlier for Android
Adobe AIR SDK versions 14.0.0.110 and earlier 

Решение

Update to latest version
AIR
Flash Player

Первичный источник обнаружения
Adobe bulletin
Оказываемое влияние
?
OSI 
[?]

SB 
[?]
Связанные продукты
Adobe Flash Player ActiveX
Adobe AIR
Adobe Flash Player NPAPI
CVE-IDS
CVE-2014-05397.5Critical
CVE-2014-46716.8High
CVE-2014-05377.5Critical